> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Kimliğe göre belirli bir yorumu alın



## OpenAPI

````yaml /tr/api-reference/openapi/launch-forum-v1.yaml get /comment/id
openapi: 3.0.3
info:
  title: Raydium Launch Forum API
  description: >-
    LaunchLab havuzları için Tartışma API'si. Mint tokenler hakkında yorumları
    yayınlayın ve alın. Yazma işlemleri için `ray-token` header'ı (Auth
    API'sinden JWT) gereklidir.
  version: 1.0.0
servers:
  - url: https://launch-forum-v1.raydium.io
    description: Mainnet
  - url: https://launch-forum-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Comments
    description: Havuz yorumlarını yayınlayın ve alın
  - name: Utilities
    description: Sağlık kontrolleri
paths:
  /comment/id:
    get:
      tags:
        - Comments
      summary: Kimliğe göre belirli bir yorumu alın
      operationId: getCommentId
      parameters:
        - name: id
          in: query
          required: true
          schema:
            type: integer
          description: Yorum Kimliği
      responses:
        '200':
          description: Yorum ayrıntıları
        '500':
          description: Yorum bulunamadı veya silindi

````